

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 27px 0px 51px 60px;padding: 0px;border: none;width: 733px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 733px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 26px 0px 0px 688px;padding: 0px;border:none;width: 45px;overflow: hidden;}

#page_1 #p1dimg1 {position:absolute;top:72px;left:21px;z-index:-1;width:677px;height:926px;}
#page_1 #p1dimg1 #p1img1 {width:677px;height:926px;}




.ft0{font: 16px 'Times New Roman';line-height: 17px;}
.ft1{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft2{font: bold 19px 'Times New Roman';text-decoration: underline;line-height: 21px;}
.ft3{font: bold 16px 'Times New Roman';line-height: 17px;}
.ft4{font: italic bold 16px 'Times New Roman';line-height: 17px;}
.ft5{font: 16px 'Times New Roman';margin-left: 4px;line-height: 17px;}
.ft6{font: 16px 'Times New Roman';margin-left: 4px;line-height: 21px;}
.ft7{font: 16px 'Times New Roman';line-height: 21px;}
.ft8{font: 16px 'Times New Roman';line-height: 20px;}
.ft9{font: 16px 'Times New Roman';margin-left: 5px;line-height: 17px;}
.ft10{font: bold 16px 'Times New Roman';margin-left: 4px;line-height: 17px;}
.ft11{font: 16px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft12{font: bold 16px 'Times New Roman';line-height: 21px;}
.ft13{font: 16px 'Times New Roman';margin-left: 5px;line-height: 18px;}
.ft14{font: bold 16px 'Times New Roman';line-height: 18px;}
.ft15{font: 16px 'Times New Roman';line-height: 18px;}
.ft16{font: 16px 'Times New Roman';margin-left: 5px;line-height: 19px;}
.ft17{font: 16px 'Times New Roman';line-height: 19px;}
.ft18{font: 16px 'Times New Roman';line-height: 16px;}
.ft19{font: 1px 'Times New Roman';line-height: 2px;}
.ft20{font: bold 13px 'Courier New';color: #333333;line-height: 15px;}
.ft21{font: bold 12px 'Courier New';color: #333333;line-height: 14px;}
.ft22{font: 1px 'Times New Roman';line-height: 1px;}
.ft23{font: 1px 'Times New Roman';line-height: 5px;}
.ft24{font: 13px 'Courier New';color: #333333;line-height: 15px;}
.ft25{font: bold 15px 'Arial';color: #333333;line-height: 14px;}

.p0{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 128px;margin-top: 2px;margin-bottom: 0px;}
.p2{text-align: left;margin-top: 8px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 23px;margin-top: 1px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 46px;margin-top: 9px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 46px;margin-top: 2px;margin-bottom: 0px;}
.p6{text-align: justify;padding-left: 45px;margin-top: 1px;margin-bottom: 0px;}
.p7{text-align: justify;padding-left: 45px;padding-right: 51px;margin-top: 1px;margin-bottom: 0px;}
.p8{text-align: justify;padding-left: 45px;margin-top: 0px;margin-bottom: 0px;}
.p9{text-align: justify;padding-right: 37px;margin-top: 0px;margin-bottom: 0px;}
.p10{text-align: left;margin-top: 85px;margin-bottom: 0px;}
.p11{text-align: justify;padding-left: 75px;margin-top: 0px;margin-bottom: 0px;}
.p12{text-align: justify;padding-left: 75px;margin-top: 2px;margin-bottom: 0px;}
.p13{text-align: justify;padding-left: 75px;margin-top: 1px;margin-bottom: 0px;}
.p14{text-align: justify;margin-top: 2px;margin-bottom: 0px;}
.p15{text-align: justify;padding-left: 24px;margin-top: 1px;margin-bottom: 0px;}
.p16{text-align: justify;padding-left: 24px;margin-top: 2px;margin-bottom: 0px;}
.p17{text-align: justify;padding-left: 53px;margin-top: 1px;margin-bottom: 0px;}
.p18{text-align: justify;padding-left: 53px;padding-right: 37px;margin-top: 2px;margin-bottom: 0px;text-indent: -29px;}
.p19{text-align: justify;padding-left: 53px;padding-right: 37px;margin-top: 0px;margin-bottom: 0px;text-indent: -29px;}
.p20{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 47px;margin-top: 0px;margin-bottom: 0px;}
.p22{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p23{text-align: left;padding-left: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p24{text-align: left;padding-left: 12px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p25{text-align: left;padding-left: 14px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p26{text-align: left;padding-left: 13px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p27{text-align: right;padding-right: 21px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p28{text-align: left;padding-left: 5px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p29{text-align: right;padding-right: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p30{text-align: left;padding-right: 37px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p31{text-align: left;padding-left: 156px;margin-top: 0px;margin-bottom: 0px;}
.p32{text-align: left;padding-left: 19px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p33{text-align: left;padding-left: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p34{text-align: left;padding-left: 11px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p35{text-align: center;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p36{text-align: right;padding-right: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}

.td0{border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 53px;vertical-align: bottom;}
.td1{border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 63px;vertical-align: bottom;}
.td2{border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 64px;vertical-align: bottom;}
.td3{border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 16px;vertical-align: bottom;}
.td4{border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 74px;vertical-align: bottom;}
.td5{border-right: #000000 1px solid;border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 64px;vertical-align: bottom;}
.td6{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 51px;vertical-align: bottom;}
.td7{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 62px;vertical-align: bottom;}
.td8{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 63px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 63px;vertical-align: bottom;}
.td10{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 15px;vertical-align: bottom;}
.td11{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 73px;vertical-align: bottom;}
.td12{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 64px;vertical-align: bottom;}
.td13{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 51px;vertical-align: bottom;}
.td14{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 62px;vertical-align: bottom;}
.td15{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 63px;vertical-align: bottom;}
.td16{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 63px;vertical-align: bottom;}
.td17{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 15px;vertical-align: bottom;}
.td18{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 73px;vertical-align: bottom;}
.td19{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 64px;vertical-align: bottom;}
.td20{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 53px;vertical-align: bottom;}
.td21{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 64px;vertical-align: bottom;}
.td22{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 16px;vertical-align: bottom;}
.td23{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 74px;vertical-align: bottom;}
.td24{border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 86px;vertical-align: bottom;}
.td25{border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 58px;vertical-align: bottom;}
.td26{border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 67px;vertical-align: bottom;}
.td27{border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 75px;vertical-align: bottom;}
.td28{border-right: #000000 1px solid;border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 62px;vertical-align: bottom;}
.td29{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 85px;vertical-align: bottom;}
.td30{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 57px;vertical-align: bottom;}
.td31{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 66px;vertical-align: bottom;}
.td32{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 74px;vertical-align: bottom;}
.td33{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 85px;vertical-align: bottom;}
.td34{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 57px;vertical-align: bottom;}
.td35{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 66px;vertical-align: bottom;}
.td36{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 74px;vertical-align: bottom;}
.td37{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 86px;vertical-align: bottom;}
.td38{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 58px;vertical-align: bottom;}
.td39{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 67px;vertical-align: bottom;}
.td40{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 75px;vertical-align: bottom;}

.tr0{height: 2px;}
.tr1{height: 19px;}
.tr2{height: 5px;}
.tr3{height: 20px;}

.t0{width: 397px;margin-left: 149px;margin-top: 1px;font: 13px 'Courier New';color: #333333;}
.t1{width: 401px;margin-left: 147px;margin-top: 1px;font: 13px 'Courier New';color: #333333;}

